From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 4 September 2008<P>

futz121, about <a href="/blend/wv.cgi?id=2008.09.04.00.50.10132">An attempt to define love</a>:<BR>
<BR>
Absolutely beautiful. :-) Thanks for sharing this!
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 4 September 2008<P>

john67ragtop, about <a href="/blend/wv.cgi?id=2008.09.03.23.49.4275">Growing up</a>: A first date; Nice one John; How about dinner and the county fair or dinner and a movie as you said. Maybe dinner and the theater or a concert. Start with lots of time to relax and talk and then time to be silent together. Just jump in and have fun like your kids do. Find someone that makes you laugh, that is the very best medicine of all, love and laughter. (my 2cents worth) <BR>
<BR>
bk<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 4 September 2008<P>

B.K., about <a href="/blend/wv.cgi?id=2008.09.04.09.50.14647">Poems and Quotes about HOPE</a>:  this was lovely, i needed it.  thanks!!
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 4 September 2008<P>

Yep sweetie-pie I was thinking you needed a shot of UP so I checked out the word and came up with the ones I liked...glad you liked them too.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 4 September 2008<P>

We need the soap box back Kirk; I;m about to spew, I'm so mad;<BR>
<BR>
<a href="http://www.latimes.com/news/opinion/commentary/la-oe-steinem4-2008sep04,0,7915118.story">http://www.latimes.com/news/opinion/commentary/la-oe-steinem4-2008sep04,0,7915118.story</a><BR>
<BR>
bk (I'll be good and let Gloria do the talking she's great at it.) 
<HR>
From: <a href="/blend/av.cgi?id=872">CryingShame58</a><BR>
Date: 4 September 2008<P>

Ali, about <a href="/blend/wv.cgi?id=2008.09.04.21.57.26140">Lauren Bacall meets Grace Kelly</a>:beautifully written!<BR>
<BR>
BK,<BR>
I appreciated the poems and quotes about HOPE...we all need encouragement at times and I certainly needed this at this moment...<BR>
CS%*
<HR>